<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="4CE50AA5-58D6-21AA-1398-7BDC38D9AC71" containerWithKeyObject="E7F04E14-FF68-AD2A-BDA7-6A5006102A90" localFKIndex="8E27C7BB-3288-C683-50B9-D45682BCF609" name="paralelos_estudiantes_FK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>EE55308A-4D35-6ABD-EB93-C9ED158A6918</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<referredTableLongName>estudiantes</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>15679F05-2382-0FA9-C62A-8C4D5ECCE358</referredTableID>
<keyObject>281A7E5F-E127-A1B9-6D2F-AEE666176C95</keyObject>
<referredKeyID>281A7E5F-E127-A1B9-6D2F-AEE666176C95</referredKeyID>
<mandatory>true</mandatory>
<refColNames>cedula</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>